<?php
class Administrador extends CI_Controller{
    public function __construct() {
        parent::__construct();
        $this->load->model('administrador_model');
        
    }
    public function index(){
        $this->load->view('administrador_view');
    }
    public function acceso(){
        $this->form_validation->set_rules('usuario', 'Usuario', 'required');
        $this->form_validation->set_rules('pass', 'Clave', 'required');
        $this->form_validation->set_message('required', 'El campo %s es requerido'); 
        if ($this->form_validation->run() == FALSE) {
            $this->load->view('administrador_view');
        } else {
            $user = $this->security->xss_clean(strip_tags($this->limpia_espacios($this->input->post('usuario'))));
            $pass = $this->security->xss_clean(strip_tags($this->input->post('pass')));           
            $ingreso = $this->administrador_model->login($user, $pass);
            if ($ingreso == TRUE) {   
                //echo 'Bien';
                redirect('inicioadministrador');
                //$this->load->view('inicioadministrador_view');
            } else {                   
                redirect('administrador');
            }            
        }
    }
    public function limpia_espacios($cadena) {
        $cadena = str_replace(' ', '', $cadena);
        return $cadena;
    }           
}

