<?php

class Adminnoticias extends CI_Controller{
    public function __construct() {
        parent::__construct();
        $this->load->model('noticia_model');
    }   
    public function index(){
        $this->load->view('adminnoticias_view');
    }
    public function insertar_noticias() {
        $this->form_validation->set_rules('titulo', 'Título', 'required');
        //$this->form_validation->set_message('is_unique', 'El %s ya está registrado.');
        $this->form_validation->set_rules('descripcion', 'Descripción', 'required');
        $this->form_validation->set_rules('fuente', 'Fuente', 'required');                
        if ($this->form_validation->run() == FALSE) {
            $this->session->set_flashdata('datos_requeridos', 'Debe ingresar todos los datos requeridos');
            redirect('adminnoticias');                       
        } else {
            $titulo = mb_strtoupper(trim($this->input->post('titulo')),"utf-8");
            $imagen = trim($this->input->post('link_imagen'));
            $descripcion = trim($this->input->post('descripcion'));
            $fuente = mb_strtoupper(trim($this->input->post('fuente')),"utf-8");
            $link = trim($this->input->post('url_fuente'));
            date_default_timezone_set('America/Guayaquil');
            $fecha = date("Y-m-d H:i:s");
            $resultado = $this->noticia_model->insertar_noticia($titulo, $imagen, $descripcion, $fuente, $link, $fecha);
            $data = array();
            if ($resultado == 1) {
                $this->session->set_flashdata('mensaje', 'Los datos se registraron correctamente.');
                redirect('mensaje');               
            }else{
                if($resultado==2){
                    $this->session->set_flashdata('mensaje', 'La noticia ya ha sido insertada');
                    redirect('mensaje');
                }
            }
        }
    }
}