<?php

class Datosadmin extends CI_Controller{
    public function __construct() {
        parent::__construct();
        $this->load->model('administrador_model');
    }
    
    public function index(){
        $data=array('usuario_admin'=>  $this->obtener_usuarioadmin(),
                    'error_ui'=>'');
        $this->load->view('datosadmin_view',$data);
    }
    
    public function obtener_usuarioadmin() {
        $administrador=  $this->administrador_model->obtener_admin();
        if($administrador!=FALSE){
            $admin=$administrador->row();
        }
        $usuario=$admin->usuario;
        return $usuario;
    }
    
    public function modificar_datosadmin() {
        $this->form_validation->set_rules('pass_anterior', 'clave', 'required');
        $this->form_validation->set_rules('pass_nueva', 'nueva clave', 'required');
        $this->form_validation->set_rules('confir_clave', 'confirme clave', 'required');
        $this->form_validation->set_message('required', 'El campo %s es requerido.'); 
        if ($this->form_validation->run() == FALSE) {
            $dato_error=array('error_ui'=>'',
                              'usuario_admin'=>  $this->obtener_usuarioadmin());
            $this->load->view('datosadmin_view',$dato_error);            
        } else {
            $user = trim($this->input->post('usuario'));
            $clave_anterior=  $this->input->post('pass_anterior');
            $clave_nueva=  $this->input->post('pass_nueva');
            $clave_confirmacion=  $this->input->post('confir_clave');
            $consulta=  $this->administrador_model->obtener_admin();
            $administrador=$consulta->row();
            if($administrador->clave==$clave_anterior){
                if($clave_nueva==$clave_confirmacion){
                    if($user!='' and $user!=$administrador->usuario){
                        $data=array('usuario'=>$user,
                                    'clave'=>$clave_confirmacion);
                    }else{
                        $data=array('clave'=>$clave_confirmacion);
                    }
                    $resultado=  $this->administrador_model->modificar_datos($administrador->id,$data);
                    if($resultado==1){                     
                        $this->session->set_flashdata('mensaje', 'Los datos se modificaron correctamente.');
                        redirect('mensaje');                        
                    }
                }else{
                    $dato_error = array('error_ui' => 'La nueva contraseña y su confirmación no coinciden',
                                        'usuario_admin'=>$administrador->usuario);
                    $this->load->view('datosadmin_view', $dato_error);
                }
            }else{
                $dato_error = array('error_ui' => 'La actual clave es incorrecta',
                                    'usuario_admin'=>$administrador->usuario);                
                $this->load->view('datosadmin_view', $dato_error);
            }
        }
    }
}

