<?php

class Noticias extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('noticia_model');
    }

    public function index() {
        $datos_noticias = $this->listar_noticias();
        $this->load->view('noticias_view', $datos_noticias);
    }

    public function listar_noticias() {
        //$noticias= $this->noticia_model->listar_noticias();
        $data = array(
            'notices' => $this->noticias_tercerap(),
            'i' => 0,
            'j' => 0,
            'noticias' => $this->noticia_model->listar_noticias()
        );
        return $data;
    }

    public function noticias_tercerap() {
        $noticias = $this->noticia_model->listar_noticias();
        $notice = array(array(array()));
        $c = 0;
        $cont_noti = 0;
        $in = 0;
        $cont_nf = 0;
        if ($noticias != FALSE) {
            foreach ($noticias->result() as $noti) {
                $cont_nf++;
                if (($in % 2) == 0) {
                    $cont = 0;
                    $notice[$c] = array(array());
                    $notice[$c][$cont] = array();
                    $notice[$c][$cont]['id'] = $noti->id;
                    $notice[$c][$cont]['titulo'] = $noti->titulo;
                    $notice[$c][$cont]['link_imagen'] = $noti->link_imagen;
                    $notice[$c][$cont]['descripcion'] = $noti->descripcion;
                    $notice[$c][$cont]['link'] = $noti->link;
                    $notice[$c][$cont]['fecha'] = date("d-m-Y H:i:s", strtotime($noti->fecha));
                } else {
                    $cont++;
                    $notice[$c][$cont] = array();
                    $notice[$c][$cont]['id'] = $noti->id;
                    $notice[$c][$cont]['titulo'] = $noti->titulo;
                    $notice[$c][$cont]['link_imagen'] = $noti->link_imagen;
                    $notice[$c][$cont]['descripcion'] = $noti->descripcion;
                    $notice[$c][$cont]['link'] = $noti->link;
                    $notice[$c][$cont]['fecha'] = date("d-m-Y H:i:s", strtotime($noti->fecha));
                }
                $in++;
                if (($cont_nf % 2) == 0) {
                    $c++;
                }
            }
        } else {
            $notice = $noticias;
        }
        return $notice;
    }

}
