<?php

class Cliente_model extends CI_Model {

    function __construct() {
        parent::__construct();
    }
    public function agregarCliente($nombre_empresa,$nombre_logo,$estado,$fecha){
        if($nombre_logo==''){
            $tipo='sin logo';
        }else{
            $tipo='clientes';
        }
        $data=array('empresa'=>$nombre_empresa,
                    'nombre_logo'=>$nombre_logo,
                    'tipo'=>$tipo,
                    'estado'=>$estado,
                    'fecha_subido'=>$fecha);
        $cliente=  $this->obtener_nomcliente($nombre_logo);
        $empresa=  $this->obtener_nombrecliente($nombre_empresa);
        if($cliente==FALSE and $empresa==FALSE){
            $insertar=  $this->db->insert('clientes',$data);
        }else{
            $insertar=2;
        }                
        return $insertar;                        
    }
    public function obtener_nomcliente($nombre_logo) {
        $this->db->where("nombre_logo",$nombre_logo);
        $query=$this->db->get("clientes");
        if($query->num_rows()>0){
            return $query;
        }else{
            return FALSE;
        }
    }
    public function obtener_nombrecliente($empresa) {
        $this->db->where("empresa",$empresa);
        $query=$this->db->get("clientes");
        if($query->num_rows()>0){
            return $query;
        }else{
            return FALSE;
        }
    }
    public function listar_todos(){
        $consulta=  $this->db->query("SELECT * FROM clientes ORDER BY empresa ASC");
        if($consulta->num_rows()>0){
            return $consulta;
        }else{
            return FALSE;
        }
    }
    public function retornar_logo($id){
        $this->db->where('id', $id);
        $query = $this->db->get('clientes');
        if ($query->num_rows > 0) {
            return $query;
        } else {
            return FALSE;
        }
    }
     public function modificar_prioridad($id,$data){
        $resultado=  $this->db->update('clientes',$data,array('id'=>$id));
        return $resultado;
    }
    public function modificar_logo($id, $data){
        $resultado = $this->db->update('clientes', $data, array('id' => $id));
        return $resultado;
    }
    public function eliminar_cliente($id){
        $this->db->where('id',$id);
        return $this->db->delete('clientes');
    }
    
}
