<?php

class Noticia_model extends CI_Model {

    function __construct() {
        parent::__construct();
    }

    public function insertar_noticia($titulo_noticia,$imagen, $descripcion_noticia,$fuente, $link, $fecha) {
        $data = array(
            'titulo' => $titulo_noticia,
            'link_imagen'=>$imagen,
            'descripcion' => $descripcion_noticia,
            'fuente'=>$fuente,
            'link' => $link,
            'fecha' => $fecha
        );
        $noticia=  $this->obtener_noticiaportitulo($titulo_noticia);
        if($noticia==FALSE){
            $resultado=$this->db->insert('noticias', $data);
        }else{
            $resultado=2;
        }                        
        return $resultado;
    }
    
    public function obtener_noticiaportitulo($titulo_noticia) {
        $this->db->where("titulo",$titulo_noticia);
        $query=$this->db->get("noticias");
        if($query->num_rows()>0){
            return $query;
        }else{
            return FALSE;
        }
    }
    
    public function listar_noticias(){
        //SELECT DATE_F(campo_fecha, '%d/%m/%Y') AS fecha_salida FROM tu_tabla ORDER BY campo_fecha ASC
        $query = $this->db->query("SELECT * FROM noticias ORDER BY fecha DESC");
        //$query=$this->db->get('noticias');
        
        if($query->num_rows()>0){
            return $query;
        }else{
            return FALSE;
        }
    }
    public function noticias_ordentitulo(){
        $query = $this->db->query("SELECT * FROM noticias ORDER BY titulo ASC");              
        if($query->num_rows()>0){
            return $query;
        }else{
            return FALSE;
        }
    }
    public function obtener_noticia($id){
        $this->db->where('id', $id);
        $query = $this->db->get('noticias');
        if($query->num_rows()>0){
            return $query;
        }else{
            return FALSE;
        }
    }
    public function eliminar_noticia($id){
        $this->db->where('id',$id);
        return $this->db->delete('noticias');
    }

}

