<!DOCTYPE html>

<html lang="es">
    <head>
        <title>CLIENTES</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
    </head>

    <body>    
        <div class="container">
            <div class="row" id="encabezado">
                <section class="col-xs-4 col-md-3">
                    <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </section>
                <section class="col-xs-8 col-md-9" id="franjas">
                    <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                    <p id="verde"><br/></p>
                    <p id="blanca"><br/></p>
                    <p id="azul"><br/></p>
                </section> 
            </div>
            <div class="row">
                <?php $this->load->view('menuini_view'); ?>
                <div class="col-xs-8 col-md-9">
                    <div class="row" id="titulo_sistemas">
                        <h1 class="text-center">CLIENTES DE SOFMAN</h1>
                    </div>
                    <div class="row" id="cont_clientes">
                        <table width="100%" border="0" cellspacing="20px">
                            <tr>
                                <?php
                                for ($i = 0; $i < count($nombre_imagen); $i++) {
                                    if ($i < 3) {
                                        ?>
                                        <td width="380px" height="150px">                           
                                            <img class="img-responsive center-block" src="<?php echo base_url(); ?>imagenes/logos_clientes/prioridad/<?php echo ($nombre_imagen[$i]['logo_empresa']); ?>" title="<?php echo $nombre_imagen[$i]['nombre_empresa']; ?>" />                                        
                                            <?php
                                        }
                                    }
                                    ?>
                            </tr>
                        </table>
                    </div>
                    <div class="row" id="cont_clientes">
                        <table width="100%" border="0" cellspacing="20px">
                            <?php
                            if ($clientes[0] != 'No se han registrado clientes') {
                                for ($l = 0; $l < count($clientes); $l++) {
                                    ?>
                                    <tr> 
                                        <td width="230px" height="150px">
                                            <img class="img-responsive center-block" src="<?php echo base_url(); ?>imagenes/logos_clientes/clientes/<?php echo ($clientes[$l][0]['nombre_logo']); ?>"
                                                 title="<?php echo $clientes[$l][0]['nombre_empresa']; ?>"/> 
                                        </td>
                                        <?php if (count($clientes[$l]) > 1) { ?>
                                            <td width="230px" height="150px">
                                                <img class="img-responsive center-block" src="<?php echo base_url(); ?>imagenes/logos_clientes/clientes/<?php echo ($clientes[$l][1]['nombre_logo']); ?>"
                                                     title="<?php echo $clientes[$l][1]['nombre_empresa']; ?>" />
                                            </td>
                                            <?php
                                        }
                                        if (count($clientes[$l]) > 2) {
                                            ?>
                                            <td width="230px" height="150px">
                                                <img class="img-responsive center-block" src="<?php echo base_url(); ?>imagenes/logos_clientes/clientes/<?php echo ($clientes[$l][2]['nombre_logo']); ?>"
                                                     title="<?php echo $clientes[$l][2]['nombre_empresa']; ?>"/>
                                            </td>
                                            <?php
                                        }
                                        if (count($clientes[$l]) > 3) {
                                            ?>
                                            <td width="230px" height="150px">                         
                                                <img class="img-responsive center-block" src="<?php echo base_url(); ?>imagenes/logos_clientes/clientes/<?php echo ($clientes[$l][3]['nombre_logo']); ?>"
                                                     title="<?php echo $clientes[$l][3]['nombre_empresa']; ?>"/>
                                            </td>
                                            <?php
                                        }
                                        ?>
                                    </tr>
                                    <?php
                                }
                            }
                            ?>                            
                        </table>
                    </div>


                    <!--<div class="row" id="cont_clientes">
                        <table width="100%" border="0" cellspacing="20px">
                            <tr>
                                <td width="230px" height="150px">                           
                                    <img class="img-responsive center-block" src="<?php echo base_url(); ?>imagenes/logos_clientes/clientes/TELERAMA.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                                </td>
                                <td width="230px" height="150px">                           
                                    <img class="img-responsive center-block" src="<?php echo base_url(); ?>imagenes/logos_clientes/clientes/PLAYA.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                                </td>
                                <td width="230px" height="150px">                           
                                    <img class="img-responsive center-block"  src="<?php echo base_url(); ?>imagenes/logos_clientes/clientes/VYM.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                                </td>
                                <td width="230px" height="150px">                           
                                    <img class="img-responsive center-block"  src="<?php echo base_url(); ?>imagenes/logos_clientes/clientes/VYM.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                                </td>
                            </tr>
                        </table>                        
                    </div>-->

                </div>
            </div>           
        </div>
        <div id="cont_contacto">            
            <footer class="">
                <div class="row" id="titulo_contacto">
                    <h1 class="glyphicon glyphicon-phone-alt"> CONTÁCTENOS</h1>                   
                </div>                
                <div class="row" id="contacto">
                    <h1 class="glyphicon glyphicon-map-marker">LOJA</h1><br/>
                    <img class="img-responsive center-block" id="logo_sofmancontacto" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                    <p> Sucre entre Celica y Gonzanamá.<br/>
                        Edificio AVAL - Ofic. 401.<br/>                         
                        (07)256 4130<br/>
                        0980 408 985</p>                               
                </div>                                            
            </footer>           
        </div>

        <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
        <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
    </body>
</html>





