<!DOCTYPE html>

<html lang="es">
    <head>
        <title>CONTÁCTENOS</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
    </head>

    <body>    
        <div class="container">
            <div class="row" id="encabezado">
                <section class="col-xs-4 col-md-3">
                    <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </section>
                <section class="col-xs-8 col-md-9" id="franjas">
                    <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                    <p id="verde"><br/></p>
                    <p id="blanca"><br/></p>
                    <p id="azul"><br/></p>
                </section> 
            </div>
            <div class="row">
                <?php $this->load->view('menuini_view'); ?>
                <div class="col-xs-8 col-md-9" id="cont_contactenos">
                    <div class="row" id="titulo_contactenos">
                        <h1 class="text-center">ESTAREMOS GUSTOSOS EN ATENDER SUS INQUIETUDES</h1>
                    </div>
                    <div id="form_contactenos" class="row" cellspacing="10px">                       
                        <div id="contenedor_error">
                            <?php echo validation_errors(); ?>
                            <?php $error_ui; ?>
                        </div>
                        
                        <div id="cont_formcontactenos"><form id="contact_form" class="form-horizontal" action="<?php echo base_url(); ?>contactenos/recibirmensajes" method="post" enctype="multipart/form-data">
                        <!--<div id="cont_formcontactenos"><form id="contact_form" class="form-horizontal" action="" method="post" enctype="multipart/form-data">-->
                                <p>(*) Datos requeridos</p>
                                <!--<div class="row">-->
                                <div class="form-group">                                                                           
                                    <label class="control-label col-md-2 col-md-offset-1" for="name">Nombre: (*)</label>
                                    <div class="col-md-6 col-md-offset-1"><input id="name" class="input form-control" placeholder="Ingrese su nombre" name="name" type="text" value= "<?php echo set_value('name'); ?>" size="50" onkeydown="return validarLetras(event)" /><br />
                                    </div>
                                </div>
                                <!--</div>-->
                                <!--<div class="row">-->
                                <div class="form-group">                                                                            
                                    <label class="control-label col-md-2 col-md-offset-1" for="email">E-mail: (*)</label>
                                    <div class="col-md-6 col-md-offset-1"><input id="email" class="input form-control" placeholder="Ingrese su correo electrónico" name="email" type="text" value= "<?php echo set_value('email'); ?>" size="50" /><br />
                                    </div>
                                </div>
                                <div class="form-group">  
                                    <label class="control-label col-md-2 col-md-offset-1" for="institucion">Institución:</label>
                                    <div class="col-md-6 col-md-offset-1"><input id="institucion" class="input form-control" placeholder="Institución a la que representa" name="institucion" type="text" value= "<?php echo set_value('institucion'); ?>" size="100" /><br />
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="control-label col-md-2 col-md-offset-1" for="telefono">Teléfono:</label>
                                    <div class="col-md-6 col-md-offset-1"><input id="telefono" class="input form-control" placeholder="Teléfono o celular" name="telefono" value= "<?php echo set_value('telefono'); ?>" size="18" onkeypress="return justNumbers(event);"/><br />
                                    </div>
                                </div>
                                <!--</div>-->
                                <!--<div class="row">-->
                                <div class="form-group">
                                    <label class="control-label col-md-2 col-md-offset-1" for="message">Su mensaje: (*)</label>
                                    <div class="col-md-6 col-md-offset-1">                                        
                                        <textarea id="message" class="input form-control" placeholder="Duda o inquietud" name="message" value= "<?php echo set_value('message'); ?>" rows="7" cols="30"></textarea><br />
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-md-2 col-md-offset-4" >                                                                            
                                        <button id="submit_button" type="submit" name="ingresar">Enviar email</button>
                                    </div>
                                </div>
                            </form></div>                                                
                    </div> 
                </div>
            </div>
        </div>
        <div id="cont_contacto">            
            <footer class="">
                <div class="row" id="titulo_contacto">
                    <h1 class="glyphicon glyphicon-phone-alt"> CONTÁCTENOS</h1>                   
                </div>                
                <div class="row" id="contacto">
                    <h1 class="glyphicon glyphicon-map-marker">LOJA</h1><br/>
                    <img class="img-responsive center-block" id="logo_sofmancontacto" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                    <p> Sucre entre Celica y Gonzanamá.<br/>
                        Edificio AVAL - Ofic. 401.<br/>                         
                        (07)256 4130<br/>
                        0980 408 985</p>                               
                </div>                                            
            </footer>           
        </div>
        <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
        <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
    </body>
</html>



