<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Bienvenido Administrador/a</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Sofadi+One' rel='stylesheet' type='text/css'>
    </head>
    <?php if($this->session->userdata('rol')=='administradorsof'){?>
    <body>    
        <div class="container">            
            <div class="row" id="encabezado">
                <section class="col-xs-4 col-md-3" id="logo_menu">
                    <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </section>
                <section class="col-xs-8 col-md-9" id="franjas">
                    <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                    <p id="verde"><br/></p>
                    <p id="blanca"><br/></p>
                    <p id="azul"><br/></p>
                </section>
            </div>  
            <div class="row">
                <div class="col-xs-4 col-md-3" id="seccion_menu">  
                    <ul class="nav nav-tabs nav-stacked" id="menu_letras">  
                        <li><a href="<?php echo base_url(); ?>inicio" class="glyphicon glyphicon-home" target="_blank"> INICIO</a></li>                        
                        <li><a href="<?php echo base_url(); ?>adminclientes" class="glyphicon glyphicon-user"> CLIENTES</a></li>
                        <!--<li><a href="<?php echo base_url(); ?>adminsistemas" class="glyphicon glyphicon-cloud"> SISTEMAS</a></li>-->
                        <li><a href="<?php echo base_url(); ?>adminnoticias" class="glyphicon glyphicon-list-alt"> NOTICIAS</a></li> 
                        <li><a href="<?php echo base_url() ?>configuracion" class="glyphicon glyphicon-wrench"> CONFIGURACIÓN</a></li> 
                        <li><a href="<?php echo base_url() ?>inicioadministrador/cerrar_sesion" class="glyphicon glyphicon-log-out"> SALIR</a></li>
                    </ul>  
                    <ul class="nav nav-tabs nav-stacked" id="menu_pequeño">  
                        <li><a href="<?php echo base_url(); ?>inicio" class="glyphicon glyphicon-home"></a></li>                        
                        <li><a href="<?php echo base_url(); ?>adminclientes" class="glyphicon glyphicon-user"></a></li>
                        <!--<li><a href="<?php echo base_url(); ?>adminsistemas" class="glyphicon glyphicon-cloud"></a></li>-->
                        <li><a href="<?php echo base_url(); ?>adminnoticias" class="glyphicon glyphicon-list-alt"></a></li> 
                        <li><a href="<?php echo base_url() ?>configuracion" class="glyphicon glyphicon-wrench"></a></li> 
                        <li><a href="<?php echo base_url() ?>inicioadministrador/cerrar_sesion" class="glyphicon glyphicon-log-out"></a></li> 
                    </ul>
                </div>
                <div class="col-xs-8 col-md-9" id="seccion_logoinicio">
                    <h1 class="text-center">BIENVENID@ ADMINISTRADOR/A</h1>
                    <img class="img-responsive center-block" id="logo_inicioadmin" src="<?php echo base_url(); ?>imagenes/maquinaria.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </div>
            </div>            
        </div>        
        <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
        <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
    </body>
    <?php
    }else{
        redirect('administrador');
    }    
    ?>
</html>



