<!DOCTYPE html>

<html lang="es">
    <head>
        <title><?php echo $noticia->titulo;?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
    </head>

    <body>    
        <div class="container">
            <div class="row" id="encabezado">
                <section class="col-xs-4 col-md-3">
                    <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </section>
                <section class="col-xs-8 col-md-9" id="franjas">
                    <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                    <p id="verde"><br/></p>
                    <p id="blanca"><br/></p>
                    <p id="azul"><br/></p>
                </section> 
            </div>
            <div class="row">
                <?php $this->load->view('menuini_view'); ?> 
                <div class="col-xs-8 col-md-9">
                    <div class="row" id="titulo_sistemas">
                        <h1 class="text-center"><?php echo $noticia->titulo; ?></h1>
                    </div>
                    <div id="cont_notiex">
                        <table  width="100%" cellspacing="5px">
                            <tr>
                                <td width="33%">
                                    <p class="fecha_autor"><?php echo date("d-m-Y H:i:s", strtotime($noticia->fecha)) . '    |    ' . 'SOFMAN CIA.LTDA'; ?></p> 
                                </td>                   
                                <td width="33%">
                                    <?php if ($noticia->link == '') { ?>
                                        <p id="fuente_noti"><b>FUENTE : </b><?php echo $noticia->fuente; ?></p>
                                    <?php } else {
                                        ?>
                                        <p id="fuente_noti"><b>FUENTE : </b><a href="<?php echo $noticia->link; ?>"><?php echo $noticia->fuente; ?></a></p>
                                        <?php
                                    }
                                    ?>
                                </td>
                            </tr>
                        </table>                      
                        <?php if ($noticia->link_imagen != '') { ?>
                            <div id="cont_snoti">                   
                                <div><img class="icon_notiex img-responsive center-block" src= "<?php echo $noticia->link_imagen; ?>" title="Imagen" alt="Imagen" /><br></div>
                                <div><?php echo $noticia->descripcion; ?><div>
                                    </div>              
                                <?php } else {
                                    ?>                   
                                    <div id="cont_snoti"><?php echo $noticia->descripcion; ?></div>                                      
                                    <?php
                                }
                                ?>       
                            </div>                  
                        </div>
                    </div>
                </div>
                </body>
                </html>