<!DOCTYPE html>

<html lang="es">
    <head>
        <title>NOTICIAS</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
    </head>

    <body>    
        <div class="container">
            <div class="row" id="encabezado">
                <section class="col-xs-4 col-md-3">
                    <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </section>
                <section class="col-xs-8 col-md-9" id="franjas">
                    <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                    <p id="verde"><br/></p>
                    <p id="blanca"><br/></p>
                    <p id="azul"><br/></p>
                </section> 
            </div>
            <div class="row">
                <?php $this->load->view('menuini_view'); ?>
                <div class="col-xs-8 col-md-9">
                    <div class="row" id="titulo_sistemas">
                        <h1 class="text-center">NOTICIAS</h1>
                    </div>
                    <div class="row" id="noticias_prioridad1">
                        <?php
                        if ($notices != FALSE) {
                            for ($l = 0; $l < count($notices); $l++) {
                                ?>
                                <table id="noticia_fila">
                                    <tr class="row">
                                        <td class="col-xs-6">
                                            <div id="cont_noticia">
                                                <h8><?php echo $notices[$l][0]['titulo']; ?></h8>
                                                <?php if ($notices[$l][0]['link_imagen'] != '') { ?>
                                                    <div id="cont_noti">
                                                        <p class="fecha_ans row"><?php echo $notices[$l][0]['fecha']; ?></p>
                                                        <div class="row" id="texto">
                                                            <div class="col-xs-3"><img id="imagen_noticia" class="img-responsive center-block" src="<?php echo $notices[$l][0]['link_imagen']; ?>" title="Imagen" alt="Imagen" /></div>
                                                            <div class="col-xs-9"><?php echo substr($notices[$l][0]['descripcion'], 0, 160) . '...'; ?>
                                                                <a href="<?php echo base_url(); ?>listanoticias/noti/<?php echo $notices[$l][0]['id'] ?>" target="_blank">Más información</a>
                                                            </div> 
                                                        </div>
                                                    </div>
                                                <?php } else {
                                                    ?> 
                                                    <div id="cont_noti">
                                                        <p class="fecha_ans row"><?php echo $notices[$l][0]['fecha']; ?></p>
                                                        <div class="row" id="texto">
                                                            <div class="col-xs-12"><?php echo substr($notices[$l][0]['descripcion'], 0, 160) . '...'; ?>
                                                                <a href="<?php echo base_url(); ?>listanoticias/noti/<?php echo $notices[$l][0]['id']; ?>" target="_blank">Más información</a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <?php
                                                }
                                                ?>                  
                                            </div>
                                        </td>
                                        <td class="col-xs-6">
                                            <?php if (count($notices[$l]) > 1) { ?>

                                                <div id="cont_noticia">
                                                    <h8><?php echo $notices[$l][1]['titulo']; ?></h8>
                                                    <?php if ($notices[$l][1]['link_imagen'] != '') { ?>
                                                        <div id="cont_noti">
                                                            <p class="fecha_ans row"><?php echo $notices[$l][1]['fecha']; ?></p> 
                                                            <div class="row" id="texto">
                                                                <div class="col-xs-3"><img id="imagen_noticia" class="img-responsive center-block" src="<?php echo $notices[$l][1]['link_imagen']; ?>" title="Imagen" alt="Imagen" /></div>                                                    
                                                                <div class="col-xs-9"><?php echo substr($notices[$l][1]['descripcion'], 0, 160) . '...'; ?>
                                                                    <a href="<?php echo base_url(); ?>listanoticias/noti/<?php echo $notices[$l][1]['id'] ?>" target="_blank">Más información</a>
                                                                </div> 
                                                            </div>
                                                        </div>
                                                    <?php } else {
                                                        ?> 
                                                        <div id="cont_noti" >
                                                            <p class="fecha_ans row"><?php echo $notices[$l][1]['fecha']; ?></p>
                                                            <div class="row" id="texto">
                                                                <div class="col-xs-12">
                                                                    <?php echo substr($notices[$l][1]['descripcion'], 0, 160) . '...'; ?>
                                                                    <a href="<?php echo base_url(); ?>listanoticias/noti/<?php echo $notices[$l][1]['id']; ?>" target="_blank">Más información</a>                            
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <?php
                                                    }
                                                    ?>                  
                                                </div>

                                                <?php
                                            }
                                            ?> 
                                        </td>
                                    </tr>
                                </table>
                                <?php
                            }
                        }
                        ?>

                    </div>
                    <div id="todas_noticias">
                        <?php
                        if ($noticias != FALSE) {
                            foreach ($noticias->result() as $row) {
                                ?>
                                <div id="cont_noticiasola">                                                              
                                    <a class="row" href="<?php echo base_url(); ?>listanoticias/noti/<?php echo $row->id ?>" target="_blank"><h8><?php echo $row->titulo; ?></h8></a>
                                    <div id="cont_noti">
                                        <p class="fecha_ans row"><?php echo date("d-m-Y H:i:s", strtotime($row->fecha)) . '    |    ' . 'NSIM CIA.LTDA'; ?></p>                                                             
                                        <div class="row" id="texto"><?php echo substr($row->descripcion, 0, 160) . '...'; ?>
                                            <a href="<?php echo base_url(); ?>listanoticias/noti/<?php echo $row->id ?>" target="_blank">Más información</a>
                                        </div> 
                                    </div>
                                </div> 
                                <?php
                            }
                        }
                        ?>
                    </div>

                </div>
            </div>           
        </div>
        <div id="cont_contacto">            
            <footer class="">
                <div class="row" id="titulo_contacto">
                    <h1 class="glyphicon glyphicon-phone-alt"> CONTÁCTENOS</h1>                   
                </div>                
                <div class="row" id="contacto">
                    <h1 class="glyphicon glyphicon-map-marker">LOJA</h1><br/>
                    <img class="img-responsive center-block" id="logo_sofmancontacto" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                    <p> Sucre entre Celica y Gonzanamá.<br/>
                        Edificio AVAL - Ofic. 401.<br/>                         
                        (07)256 4130<br/>
                        0980 408 985</p>                               
                </div>                                            
            </footer>           
        </div>
        <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
        <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
    </body>
</html>



