<!DOCTYPE html>

<html lang="es">
    <head>
        <title>SOCIOS COMERCIALES</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=ABeeZee' rel='stylesheet' type='text/css'>
    </head>

    <body>    
        <div class="container">
            <div class="row" id="encabezado">
                <section class="col-xs-4 col-md-3">
                    <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </section>
                <section class="col-xs-8 col-md-9" id="franjas">
                    <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                    <p id="verde"><br/></p>
                    <p id="blanca"><br/></p>
                    <p id="azul"><br/></p>
                </section> 
            </div>
            <div class="row">
                <?php $this->load->view('menuini_view'); ?> 
                <div class="col-xs-8 col-md-9">
                    <div class="row" id="titulo_sistemas">
                        <h1 class="text-center">SOCIOS COMERCIALES</h1>
                    </div>
                    <div id="cont_todoequipo">
                        <div class="row" id="cont_equipoventa">                        
                            <a href="http://nsim.com.ec" target="_blank"><h1 class="text-center">NUEVOS SISTEMAS NSIM CIA. LTDA.</h1></a>                        
                            <div class="col-xs-12 col-sm-4 col-md-3"><img class="img-responsive center-block" id="logo_equipoventas" src="<?php echo base_url(); ?>imagenes/nsim_logo.jpg" /></div>
                            <div class="col-xs-12 col-sm-8 col-md-9"><p class="text-justify">Una empresa dedicada a ofrecer soluciones informáticas sencillas para problemas grandes.<br/></p>
                                <p class="text-left">Guayaquil<br/>info@nsim.com.ec<br/>
                                    Jos&eacute; Falcon&iacute; Mz 207 V.14.<br/>
                                    Kennedy Norte<br/>
                                    (04)602 5431 - 228 5130<br/>
                                    0999 540 451 - 0992 573 615</p></div>                        
                        </div>
                        <div class="row" id="cont_equipoventa">
                            <a href="http://www.olesistemas.com" target="_blank"><h1 class="text-center">OLE SISTEMAS</h1></a>                        
                            <div class="col-xs-12 col-sm-4 col-md-3"><img class="img-responsive center-block" id="logo_equipoventas" src="<?php echo base_url(); ?>imagenes/ole_sistemas.png" /></div>
                            <div class="col-xs-12 col-sm-8 col-md-9"><p class="text-justify">Desarrollamos Sistemas de Gestión Comercial VISUAL FAC para todo tipo de negocio.<br/></p>
                                <p class="text-left">Machala<br/>olesistemasc@gmail.com<br/>
                                    Av. 25 de Junio vía a Pasaje.<br/>
                                    Torre Profesional Center Of. 210.<br/>                         
                                    (07)279 7013<br/>
                                    0992 938 653 - 0987 229 490</p></div>
                        </div>
                        <div class="row" id="cont_equipoventa">
                            <a href="http://www.ideasgroupc.com/" target="_blank"><h1 class="text-center">IDEAS GROUP</h1></a>                      
                            <div class="col-xs-12 col-sm-4 col-md-3"><img class="img-responsive center-block" id="logo_equipoventas" src="<?php echo base_url(); ?>imagenes/ideas_group.png" /></div>
                            <div class="col-xs-12 col-sm-8 col-md-9"><p class="text-justify">Una empresa ecuatoriana encargada de asesorar,
                                    capacitar y acompañar a sus clientes en la consecución de sus objetivos, orientados siempre hacia la innovación,
                                    como fuente de ventaja competitiva, que les permita alcanzar un nivel de desarrollo organizacional
                                    REAL, SOSTENIDO y SUSTENTABLE.<br/></p>
                                <p class="text-left">Quito<br/>servicioalcliente@ideasgroupc.com<br/>
                                    Av. Amazonas y Pasaje Guayas, Esq.<br/>
                                    Edificio Rumiñahui. Of. 203.<br/>                         
                                    (02)226 9131<br/>
                                    0997 282 807 - 0988 793 838</p></div>
                        </div>
                    </div>
                </div>
            </div>           
        </div>
        <div id="cont_contacto">            
            <footer class="">
                <div class="row" id="titulo_contacto">
                    <h1 class="glyphicon glyphicon-phone-alt"> CONTÁCTENOS</h1>                   
                </div>                
                <div class="row" id="contacto">
                    <h1 class="glyphicon glyphicon-map-marker">LOJA</h1><br/>
                    <img class="img-responsive center-block" id="logo_sofmancontacto" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                    <p> Sucre entre Celica y Gonzanamá.<br/>
                        Edificio AVAL - Ofic. 401.<br/>                         
                        (07)256 4130<br/>
                        0980 408 985</p>                               
                </div>                                            
            </footer>           
        </div>
        <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
        <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
    </body>
</html>




