-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.5.49


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema dbsofman
--

CREATE DATABASE IF NOT EXISTS dbsofman;
USE dbsofman;

--
-- Definition of table `administrador`
--

DROP TABLE IF EXISTS `administrador`;
CREATE TABLE `administrador` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `usuario` varchar(20) NOT NULL,
  `clave` varchar(20) NOT NULL,
  `estado` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `administrador`
--

/*!40000 ALTER TABLE `administrador` DISABLE KEYS */;
INSERT INTO `administrador` (`id`,`usuario`,`clave`,`estado`) VALUES 
 (1,'admin','admin123',1);
/*!40000 ALTER TABLE `administrador` ENABLE KEYS */;


--
-- Definition of table `clientes`
--

DROP TABLE IF EXISTS `clientes`;
CREATE TABLE `clientes` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `empresa` varchar(200) NOT NULL,
  `nombre_logo` varchar(300) NOT NULL,
  `tipo` varchar(30) NOT NULL,
  `estado` int(1) NOT NULL,
  `fecha_subido` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `clientes`
--

/*!40000 ALTER TABLE `clientes` DISABLE KEYS */;
/*!40000 ALTER TABLE `clientes` ENABLE KEYS */;


--
-- Definition of table `noticias`
--

DROP TABLE IF EXISTS `noticias`;
CREATE TABLE `noticias` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `titulo` varchar(500) NOT NULL,
  `link_imagen` varchar(2000) NOT NULL,
  `descripcion` varchar(3000) NOT NULL,
  `fuente` varchar(500) NOT NULL,
  `link` varchar(2000) NOT NULL,
  `fecha` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `noticias`
--

/*!40000 ALTER TABLE `noticias` DISABLE KEYS */;
/*!40000 ALTER TABLE `noticias` ENABLE KEYS */;


--
-- Definition of table `visitas`
--

DROP TABLE IF EXISTS `visitas`;
CREATE TABLE `visitas` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fecha` datetime DEFAULT NULL,
  `direccionip` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `direccionip4` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `visitas`
--

/*!40000 ALTER TABLE `visitas` DISABLE KEYS */;
INSERT INTO `visitas` (`id`,`fecha`,`direccionip`,`direccionip4`) VALUES 
 (1,'2015-07-03 08:40:41','127.0.0.1','2130706433'),
 (2,'2015-07-06 15:13:18','127.0.0.1','2130706433'),
 (3,'2015-07-06 17:35:21','127.0.0.1','2130706433'),
 (4,'2015-07-09 15:30:48','127.0.0.1','2130706433'),
 (5,'2015-07-10 08:38:50','127.0.0.1','2130706433'),
 (6,'2015-07-21 15:05:20','127.0.0.1','2130706433'),
 (7,'2015-08-03 08:21:37','127.0.0.1','2130706433'),
 (8,'2015-08-24 15:07:20','127.0.0.1','2130706433'),
 (9,'2015-08-26 10:42:25','127.0.0.1','2130706433'),
 (10,'2015-08-26 12:43:32','127.0.0.1','2130706433'),
 (11,'2015-08-26 17:44:32','127.0.0.1','2130706433'),
 (12,'2016-02-18 09:09:09','127.0.0.1','2130706433'),
 (13,'2016-06-16 15:07:16','::1','0'),
 (14,'2016-11-14 12:13:10','::1','0'),
 (15,'2017-04-03 10:27:26','::1','0'),
 (16,'2017-04-03 10:46:07','192.168.1.1','-1062731519');
/*!40000 ALTER TABLE `visitas` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
