<?php

class Adminclientes extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('cliente_model');
    }

    public function index() {
        $this->load->view('adminclientes_view');
    }

    public function reemplazar($nombre_empresa) {
        $no_permitidas = array("á", "é", "í", "ó", "ú", "Á", "É", "Í", "Ó", "Ú", "ñ", "À", "Ã", "Ì", "Ò", "Ù", "Ã™", "Ã ", "Ã¨", "Ã¬", "Ã²", "Ã¹", "ç", "Ç", "Ã¢", "ê", "Ã®", "Ã´", "Ã»", "Ã‚", "ÃŠ", "ÃŽ", "Ã”", "Ã›", "ü", "Ã¶", "Ã–", "Ã¯", "Ã¤", "«", "Ò", "Ã", "Ã„", "Ã‹");
        $permitidas = array("a", "e", "i", "o", "u", "A", "E", "I", "O", "U", "n", "N", "A", "E", "I", "O", "U", "a", "e", "i", "o", "u", "c", "C", "a", "e", "i", "o", "u", "A", "E", "I", "O", "U", "u", "o", "O", "i", "a", "e", "U", "I", "A", "E");
        $texto = str_replace($no_permitidas, $permitidas, $nombre_empresa);
        return $texto;
    }

    /*public function registrar_cliente() {
        $this->form_validation->set_rules('empresa', 'Nombre Empresa', 'required');       
        if ($this->form_validation->run() == FALSE) {
            $this->session->set_flashdata('datos_incompletos', 'Debe ingresar todos los datos requeridos');
            redirect('adminclientes');          
        } else {
            $em = trim($this->input->post('empresa'));
            $empresa = mb_strtoupper(trim($this->input->post('empresa')), "utf-8");
            $config['upload_path'] = './imagenes/logos_clientes/clientes/';
            $config['allowed_types'] = 'gif|jpg|png';
            $config['overwrite'] = TRUE;
            $empresa_c = strtoupper($this->reemplazar($em));
            $config['file_name'] = $empresa_c . '.png';
            $this->load->library('upload', $config);           
            if (!$this->upload->do_upload()) {
                date_default_timezone_set('America/Guayaquil');
                $fecha = date("Y-m-d H:i:s");
                $resultado = $this->cliente_model->agregarCliente($empresa, '', 1, $fecha);
                if ($resultado == 1) {
                    $this->session->set_flashdata('mensaje', 'Los datos se registraron correctamente.');
                    redirect('mensaje');
                } else {
                    if ($resultado == 2) {
                        $this->session->set_flashdata('mensaje', 'Los datos del cliente ya han sido insertados');                       
                        redirect('mensaje');
                    }
                }
            } else {
                $data = $this->upload->data();
                $nombre_logo = $data['file_name'];
                $this->transformar_logo('./imagenes/logos_clientes/clientes/' . $nombre_logo);
                date_default_timezone_set('America/Guayaquil');
                $fecha = date("Y-m-d H:i:s");
                $resultado = $this->cliente_model->agregarCliente($empresa, $nombre_logo, 1, $fecha);
                if ($resultado == 1) {
                    $this->session->set_flashdata('mensaje', 'Los datos se registraron correctamente.');
                    redirect('mensaje');
                } else {
                    if ($resultado == 2) {
                        $this->session->set_flashdata('mensaje', 'Los datos del cliente ya han sido insertados');
                        redirect('mensaje');
                    }
                }
            }
        }
    }*/
    public function registrar_cliente() {
        $this->form_validation->set_rules('empresa', 'Nombre Empresa', 'required');       
        if ($this->form_validation->run() == FALSE) {
            $this->session->set_flashdata('datos_incompletos', 'Debe ingresar todos los datos requeridos');
            redirect('adminclientes');          
        } else {
            $em = trim($this->input->post('empresa'));
            $empresa = mb_strtoupper(trim($this->input->post('empresa')), "utf-8");
            $config['upload_path'] = './imagenes/logos_clientes/clientes/';
            $config['allowed_types'] = 'gif|jpg|png';
            $config['overwrite'] = TRUE;
            $empresa_c = strtoupper($this->reemplazar($em));
            $config['file_name'] = $empresa_c . '.png';
            $this->load->library('upload', $config);           
            if (!$this->upload->do_upload()) {
                $this->session->set_flashdata('datos_incompletos', $this->upload->display_errors());                
                redirect('adminclientes'); 
            } else {
                $data = $this->upload->data();
                $nombre_logo = $data['file_name'];
                $this->transformar_logo('./imagenes/logos_clientes/clientes/' . $nombre_logo);
                date_default_timezone_set('America/Guayaquil');
                $fecha = date("Y-m-d H:i:s");
                $resultado = $this->cliente_model->agregarCliente($empresa, $nombre_logo, 1, $fecha);
                if ($resultado == 1) {
                    $this->session->set_flashdata('mensaje', 'Los datos se registraron correctamente.');
                    redirect('mensaje');
                } else {
                    if ($resultado == 2) {
                        $this->session->set_flashdata('mensaje', 'Los datos del cliente ya han sido insertados');
                        redirect('mensaje');
                    }
                }
            }
        }
    }
    public function transformar_logo($direccion_logo) {
        $this->load->library('image_lib');

        $config_img = array();

        $config_img['image_library'] = 'gd2';

        $config_img['source_image'] = $direccion_logo;

        $config_img['create_thumb'] = FALSE;

        $config_img['maintain_ratio'] = TRUE;
        //$config_img['maintain_ratio'] = FALSE;

        $config_img['width'] = 180;

        $config_img['height'] = 140;

        $this->image_lib->initialize($config_img);

        $this->image_lib->resize();
    }

    public function cambiardir_logo($direccion, $logo_n) {
        copy($direccion, 'imagenes/logos_clientes/clientes/' . $logo_n);
        if (unlink($direccion)) {
            
        } else {
            echo 'Error al intentar eliminar el archivo';
        }
    }

    public function obtener_ulogo($lista_logos) {
        $cont = 0;
        $cont2 = 0;

        $nombre_l = '';
        foreach ($lista_logos->result() as $logo) {
            $cont++;
        }
        foreach ($lista_logos->result() as $logo) {
            if ($cont2 == ($cont - 1)) {
                $nombre_l = $logo->nombre_logo;
                $data = array('tipo' => 'clientes');
                $this->cliente_model->modificar_logo($logo->id, $data);
            }
            //echo $nombre_l.'</br>';
            $cont2++;
        }
        //echo 'contador'.$cont;
        //echo "nombre".$nombre_l;
        return $nombre_l;
    }

}
