<?php
class Clientes extends CI_Controller{
    public function __construct() {
        parent::__construct();
        $this->load->model('cliente_model');
    }
    public function index(){
        $data = array('nombre_imagen' => $this->obtenerclientes_prioridad(),
                      'clientes'=>  $this->obtener_clientes());
        $this->load->view('clientes_view',$data);
    }
    public function obtenerclientes_prioridad() {
        $direccion = 'imagenes/logos_clientes/prioridad';
        if (file_exists($direccion)) {
            $resp = scandir($direccion);
        } else {
            $resp = array('nombre_imagen' => 'No existen logos almacenados');
        }
        $clientes=array();
        $cont=0;
        
        for ($i = 0; $i < count($resp); $i++) {
            if ($resp[$i] != '.' and $resp[$i] != '..') {
           
                $cliente = $this->cliente_model->obtener_nomcliente($resp[$i]);                
                $clt = $cliente->row();
                //echo $clt->nombre_empresa;
                $clientes[$cont]['nombre_empresa'] = $clt->empresa;
                $clientes[$cont]['logo_empresa']=$clt->nombre_logo;
                $cont++;
            }
        }                
        return $clientes;       
    }
    public function obtener_clientes() {
        $lista = $this->obtener_clientesaleatorios();
        $filas_logos = array(array());
        $cont_logos = 0;
        $c = 0;
        $cont_pfila = 0;
        $cont = 0;
        $in = 0;     
        if($lista[0]!='No se han registrado clientes'){                    
        foreach ($lista as $nombre_logo) {
            $cliente = $this->cliente_model->obtener_nomcliente($nombre_logo);                
            $clt = $cliente->row();  
            $c++;
            if (($in % 4) == 0) {
                $cont_pfila = 0;
                $filas_logos[$cont] = array();
                $filas_logos[$cont][$cont_pfila] = array(); 
                $filas_logos[$cont][$cont_pfila]['nombre_empresa'] = $clt->empresa;
                $filas_logos[$cont][$cont_pfila]['nombre_logo'] = $clt->nombre_logo;  
            } else {
                $cont_pfila++;              
                $filas_logos[$cont][$cont_pfila]['nombre_empresa'] = $clt->empresa;
                $filas_logos[$cont][$cont_pfila]['nombre_logo'] = $clt->nombre_logo; 
            }
            $in++;
            if (($c % 4) == 0) {
                $cont++;
            }
            $cont_logos++;
        }
        }else{
            $filas_logos[0]='No se han registrado clientes';
        }
        return $filas_logos;    
    }
    
    public function obtener_clientesaleatorios() {
        $direccion = 'imagenes/logos_clientes/clientes';
        if (file_exists($direccion)) {           
            $resp = scandir($direccion);            
            //unset($resp[0]);
            //unset($resp[1]);
        }      
        $cont=0;
        $lista_clientes=array();
        foreach ($resp as $archivo){
            if($archivo!="." and $archivo!=".."){
                $lista_clientes[$cont]=$archivo;
                $cont++;
            }
        }
        if(count($lista_clientes)>0){
            shuffle($lista_clientes);
        }else{
            $lista_clientes[0]='No se han registrado clientes';
        }        
        return $lista_clientes;
    }
}
