<?php
class Contactenos extends CI_Controller{
    public function __construct() {
        parent::__construct();
    }
    public function index(){
        $this->load->view('contactenos_view');
    }
    public function comprobar_campos() {
        //$this->load->helper('email');
        $this->form_validation->set_rules('name', 'Nombre', 'required');
        $this->form_validation->set_message('required', 'El campo %s es requerido.'); 
        $this->form_validation->set_rules('email', 'Correo', 'required|valid_email');
        $this->form_validation->set_message('valid_email', 'El %s no tiene un formato correcto');        
        //$this->form_validation->set_rules('institucion', 'Institucion', 'required');
        $this->form_validation->set_rules('message', 'Mensaje', 'required');
        $this->form_validation->set_rules('telefono','Teléfono','integer|is_natural');
        $this->form_validation->set_message('integer', 'El campo %s debe ser un número entero.');
        $this->form_validation->set_message('is_natural', 'El campo %s no puede ser un número negativo.');
        if ($this->form_validation->run() == FALSE) {
            return FALSE;
        } else {
            return TRUE;
            
        }
    }
    public function recibirmensajes() {
        if ($this->comprobar_campos() == FALSE) {
            $this->load->view('contactenos_view');
        } else {
            $this->load->library('email');
            $configGmail = array(
			'protocol' => 'smtp',
			'smtp_host' => 'mail.sofman.net',
			'smtp_port' => 587,
			'smtp_user' => 'admin@sofman.net',
			'smtp_pass' => 'ad@riux\13',
			'mailtype' => 'html',
			'charset' => 'utf-8',
			'newline' => "\r\n",
                        'smtp_timeout' => '10'
		);               
            $this->email->initialize($configGmail);            
            $nombre = $this->input->post('name');
            $correo = $this->input->post('email');
            $mensaje = $this->input->post('message');
            $institucion = $this->input->post('institucion');
            $telefono = $this->input->post('telefono');
            $this->email->from('admin@sofman.net', 'Administrador SOFMAN');                      
            $this->email->to('kcampoverde@sofman.net');
            //$this->email->cc('mariuxidelcisne@gmail.com');
            $this->email->subject('Contacto de tu web SOFMAN');
            $this->email->message($nombre .' de la empresa: '.$institucion.
                                  '<br/> email: <b>'.$correo.'</b> - teléfono:'.$telefono.
                                  '<br/> se ha puesto en contacto y ha dicho: ' . $mensaje);
            if($this->email->send()){       
                $this->session->set_flashdata('mensaje_enviado', 'Su correo ha sido enviado');
                redirect('enviomensaje');
            }else{
                echo $this->email->print_debugger();
                //$this->session->set_flashdata('mensaje_enviado', 'No se ha podido enviar el mensaje. Inténtelo nuevamente');
                //redirect('enviomensaje');
            }                              
        }
    }
}