<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Administrador</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Sofadi+One' rel='stylesheet' type='text/css'>
    </head>
    <?php if($this->session->userdata('rol')!='administradorsof'){?>
    <body>    
        <div class="container">            
            <div class="row" id="encabezado">
                <section class="col-xs-4 col-md-3" id="logo_menu">
                    <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </section>
                <section class="col-xs-8 col-md-9" id="franjas">
                    <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                    <p id="verde"><br/></p>
                    <p id="blanca"><br/></p>
                    <p id="azul"><br/></p>
                </section>
            </div>  
            <div class="row">
                <?php $this->load->view('menuini_view'); ?>
                <div class="col-xs-8 col-md-9" id="seccion_logoinicio">
                    <div class="row" id="titulo_contactenos">
                        <h1 class="text-center">ADMINISTRADOR</h1>
                    </div>
                    <div id="form_administrador" class="row">                       
                        <div id="contenedor_error">
                            <p><?php echo validation_errors(); ?></p>
                            <p>
                                <?php echo $this->session->flashdata('datos_incorrectos'); ?>
                            </p>
                        </div>                        
                        <form class="form-horizontal" action="<?php echo base_url(); ?>administrador/acceso" method="post" enctype="multipart/form-data">                                
                            <div class="form-group">                                                                           
                                <label class="control-label col-sm-2 col-sm-offset-1" for="usuario">Usuario:</label>
                                <div class="col-sm-6 col-sm-offset-1"><input id="usuario" class="input form-control" placeholder="Ingrese su usuario" name="usuario" type="text" value= "<?php echo set_value('name'); ?>" size="30" onkeydown="return validarLetras(event)" /><br />
                                </div>
                            </div>
                            <!--</div>-->
                            <!--<div class="row">-->
                            <div class="form-group">                                                                    
                                <label class="control-label col-sm-2 col-sm-offset-1" for="pass">Contraseña:</label>
                                <div class="col-sm-6 col-sm-offset-1"><input id="pass" class="input form-control" placeholder="Ingrese su contraseña" name="pass" type="password" value= "<?php echo set_value('email'); ?>" size="30" /><br />
                                </div>
                            </div>                               
                            <div class="form-group">
                                <div class="col-sm-3 col-sm-offset-4" >                                                                            
                                    <button id="submit_button" type="submit" name="ingresar">Ingresar</button>
                                </div>
                            </div>
                        </form>                                              
                    </div>
                </div>
            </div>            
        </div>        
        <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
        <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
    </body>
    <?php
    }else{
        redirect('inicioadministrador');
    }    
    ?>
</html>