<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Configuración</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Sofadi+One' rel='stylesheet' type='text/css'>
    </head>
    <?php if ($this->session->userdata('rol') == 'administradorsof') { ?>
        <body>    
            <div class="container">            
                <div class="row" id="encabezado">
                    <section class="col-xs-4 col-md-3" id="logo_menu">
                        <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                    </section>
                    <section class="col-xs-8 col-md-9" id="franjas">
                        <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                        <p id="verde"><br/></p>
                        <p id="blanca"><br/></p>
                        <p id="azul"><br/></p>
                    </section>
                </div>  
                <div class="row">
                    <div class="col-xs-4 col-md-3" id="seccion_menu">  
                        <ul class="nav nav-tabs nav-stacked" id="menu_letras">  
                            <li><a href="<?php echo base_url(); ?>inicio" class="glyphicon glyphicon-home" target="_blank"> INICIO</a></li>                        
                            <li><a href="<?php echo base_url(); ?>adminclientes" class="glyphicon glyphicon-user"> CLIENTES</a></li>
                            <!--<li><a href="<?php echo base_url(); ?>adminsistemas" class="glyphicon glyphicon-cloud"> SISTEMAS</a></li>-->
                            <li><a href="<?php echo base_url(); ?>adminnoticias" class="glyphicon glyphicon-list-alt"> NOTICIAS</a></li> 
                            <li><a href="<?php echo base_url() ?>configuracion" class="glyphicon glyphicon-wrench"> CONFIGURACIÓN</a></li> 
                            <li><a href="<?php echo base_url() ?>inicioadministrador/cerrar_sesion" class="glyphicon glyphicon-log-out"> SALIR</a></li>
                        </ul>  
                        <ul class="nav nav-tabs nav-stacked" id="menu_pequeño">  
                            <li><a href="<?php echo base_url(); ?>inicio" class="glyphicon glyphicon-home"></a></li>                        
                            <li><a href="<?php echo base_url(); ?>adminclientes" class="glyphicon glyphicon-user"></a></li>
                            <!--<li><a href="<?php echo base_url(); ?>adminsistemas" class="glyphicon glyphicon-cloud"></a></li>-->
                            <li><a href="<?php echo base_url(); ?>adminnoticias" class="glyphicon glyphicon-list-alt"></a></li> 
                            <li><a href="<?php echo base_url() ?>configuracion" class="glyphicon glyphicon-wrench"></a></li> 
                            <li><a href="<?php echo base_url() ?>inicioadministrador/cerrar_sesion" class="glyphicon glyphicon-log-out"></a></li>  
                        </ul>
                    </div>
                    <div class="col-xs-8 col-md-9" id="seccion_logoinicio">
                        <h1 class="text-center">Configuración</h1>
                        <div id="content_admindatos">
                            <a href="<?php echo base_url(); ?>datosadmin">
                                <div id="admin_datos">
                                    <p>MODIFICAR DATOS ADMIN</p>
                                </div>
                            </a> 
                        </div>
                        <div id="seccion_logoinicio"><h1 class="text-center" id="titulo_listaclientes">Lista de Clientes</h1></div>
                        <div id="lista_logos" class="container"> 
                            <div class="table-responsive">

                                <!--<div id="form_filas">
                                    <div id="contenedor_error">
                                        <p>
                                <?php echo validation_errors(); ?></p>
                                    </div>
                                    <form class="carp_resp" action="<?php echo base_url(); ?>configuracion/establecer_filas" method="post" > 
                                        <label>Filas de clientes a visualizar:</label>                                
                                        <input type="text" placeholder="Número de filas" maxlength="10" name="num_filas"/>
                                        <button type="submit" name="Cambiar nombre">Aceptar</button>
                                    </form>
                                </div>-->
                                <table class="table table-bordered table-hover table-condensed">
                                    <tr align="center" class="success">
                                        <th class="titulo_lista">Nombre Empresa</th>                  
                                        <th class="titulo_lista">Estado</th>
                                        <th class="titulo_lista">Prioridad</th>
                                        <th class="titulo_lista">Hab/Deshab</th>                 

                                    </tr>
                                    <?php
                                    if ($logos != FALSE) {
                                    foreach ($logos->result() as $logo) {
                                        echo '<tr align="center">';
                                        echo '<td width="25%">' . $logo->empresa . '</td>';
                                        if ($logo->estado == 1) {
                                            echo '<td width="25%">' . 'Habilitado' . '</td>';
                                        } else {
                                            echo '<td width="25%">' . 'Deshabilitado' . '</td>';
                                        }
                                        if ($logo->estado == 1) {
                                            if ($logo->tipo == 'prioridad') {
                                                echo '<td width="25%"><a href=' . base_url() . 'configuracion/quitar_prioridad/' . $logo->id . '>Quitar Prioridad</a>' . '</td>';
                                            } else {
                                                echo '<td width="25%"><a href=' . base_url() . 'configuracion/establecer_prioridad/' . $logo->id . '>Dar Prioridad</a>' . '</td>';
                                            }
                                        } else {
                                            echo '<td width="25%">' . 'Deshabilitado' . '</td>';
                                        }

                                        if ($logo->estado == 1) {
                                            echo '<td width="25%"><a href=' . base_url() . 'configuracion/editarinfo_logos/' . $logo->id . '>Deshabilitar</a>' . ' / ' . '<a href=' . base_url() . 'configuracion/eliminar/' . $logo->id . '>Eliminar</a></td>';
                                        } else {
                                            echo '<td width="25%"><a href=' . base_url() . 'configuracion/editarinfo_logos/' . $logo->id . '>Habilitar</a>' . ' / ' . '<a href=' . base_url() . 'configuracion/eliminar/' . $logo->id . '>Eliminar</a></td>';
                                        }
                                        ?>

                                        <?php
                                        echo '</tr>';
                                    }
                                    }
                                    ?>
                                </table>
                            </div>
                        </div>
                        <div id="seccion_logoinicio"><h1 class="text-center" id="titulo_listaclientes">Lista de Noticias</h1></div>
                        <div id="lista_logos" class="container">
                            <div class="table-responsive">
                                <table class="table table-bordered table-hover table-condensed">
                                    <tr align="center" class="success">
                                        <th class="titulo_lista">Noticia</th>
                                        <th class="titulo_lista">Fecha</th>
                                        <th class="titulo_lista">Acción</th>                                                         
                                    </tr>
                                    <?php
                                    if ($noticias != FALSE) {
                                    foreach ($noticias->result() as $noticia) {?>
                                    <tr>
                                        <td><?php echo $noticia->titulo;?></td>
                                        <td><?php echo date("d-m-Y H:i:s", strtotime($noticia->fecha));?></td>
                                        <td><a href="<?php echo base_url();?>configuracion/eliminar_noticia/<?php echo $noticia->id;?>">Eliminar</a></td>
                                    </tr>
                                    <?php                                    
                                    }
                                    } 
                                    ?>
                                </table>
                            </div>
                        </div>
                    </div>

                </div>            
            </div>        
            <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
            <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
        </body>
        <?php
    } else {
        redirect('administrador');
    }
    ?>
</html>
