<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Datos Administrador</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Sofadi+One' rel='stylesheet' type='text/css'>
    </head>
    <?php if ($this->session->userdata('rol') == 'administradorsof') { ?>
        <body>    
            <div class="container">            
                <div class="row" id="encabezado">
                    <section class="col-xs-4 col-md-3" id="logo_menu">
                        <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                    </section>
                    <section class="col-xs-8 col-md-9" id="franjas">
                        <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                        <p id="verde"><br/></p>
                        <p id="blanca"><br/></p>
                        <p id="azul"><br/></p>
                    </section>
                </div>  
                <div class="row">
                    <div class="col-xs-4 col-md-3" id="seccion_menu">  
                        <ul class="nav nav-tabs nav-stacked" id="menu_letras">  
                            <li><a href="<?php echo base_url(); ?>inicio" class="glyphicon glyphicon-home" target="_blank"> INICIO</a></li>                        
                            <li><a href="<?php echo base_url(); ?>adminclientes" class="glyphicon glyphicon-user"> CLIENTES</a></li>
                            <!--<li><a href="<?php echo base_url(); ?>adminsistemas" class="glyphicon glyphicon-cloud"> SISTEMAS</a></li>-->
                            <li><a href="<?php echo base_url(); ?>adminnoticias" class="glyphicon glyphicon-list-alt"> NOTICIAS</a></li> 
                            <li><a href="<?php echo base_url() ?>configuracion" class="glyphicon glyphicon-wrench"> CONFIGURACIÓN</a></li> 
                            <li><a href="<?php echo base_url() ?>inicioadministrador/cerrar_sesion" class="glyphicon glyphicon-log-out"> SALIR</a></li>
                        </ul>  
                        <ul class="nav nav-tabs nav-stacked" id="menu_pequeño">  
                            <li><a href="<?php echo base_url(); ?>inicio" class="glyphicon glyphicon-home"></a></li>                        
                            <li><a href="<?php echo base_url(); ?>adminclientes" class="glyphicon glyphicon-user"></a></li>
                            <!--<li><a href="<?php echo base_url(); ?>adminsistemas" class="glyphicon glyphicon-cloud"></a></li>-->
                            <li><a href="<?php echo base_url(); ?>adminnoticias" class="glyphicon glyphicon-list-alt"></a></li> 
                            <li><a href="<?php echo base_url() ?>configuracion" class="glyphicon glyphicon-wrench"></a></li> 
                            <li><a href="<?php echo base_url() ?>inicioadministrador/cerrar_sesion" class="glyphicon glyphicon-log-out"></a></li>  
                        </ul>
                    </div>
                    <div class="col-xs-8 col-md-9" id="seccion_logoinicio">
                        <div class="row"><h1 class="text-center">Modificar Datos</h1></div>
                        <div id="form_contactenos" class="row" cellspacing="10px">                       
                            <div id="contenedor_error">
                                <?php echo validation_errors(); ?>
                                <p><?php
                                if ($error_ui != '') {
                                    echo '<p>' . $error_ui . '</p>';
                                }
                                ?></p>
                                <!--<p><?php echo $this->session->flashdata('datos_incompletos'); ?></p>-->
                            </div>
                            <form id="contact_form" class="form-horizontal" action="<?php echo base_url(); ?>datosadmin/modificar_datosadmin" method="post" enctype="multipart/form-data">
                                <p>(*) Datos requeridos</p>
                                <!--<div class="row">-->
                                <div class="form-group">                                                                           
                                    <label class="control-label col-md-2 col-md-offset-1" for="usuario">Usuario: </label>
                                    <div class="col-md-6 col-md-offset-1"><input id="usuario" class="input form-control" placeholder="Ingrese un nuevo nombre de usuario si desea" name="usuario" type="text" value= "<?php echo $usuario_admin; ?>" size="100" /><br />
                                    </div>
                                </div>                                
                                <div class="form-group">                                                                           
                                    <label class="control-label col-md-2 col-md-offset-1" for="pass_anterior">Clave: (*)</label>
                                    <div class="col-md-6 col-md-offset-1"><input id="pass_anterior" class="input form-control" placeholder="Ingrese la actual contraseña" name="pass_anterior" type="text" value= "<?php echo set_value('pass_anterior'); ?>" size="100" /><br />
                                    </div>
                                </div>
                                <div class="form-group">                                                                           
                                    <label class="control-label col-md-2 col-md-offset-1" for="pass_nueva">Nueva clave: (*)</label>
                                    <div class="col-md-6 col-md-offset-1"><input id="pass_nueva" class="input form-control" placeholder="Ingrese la nueva clave" name="pass_nueva" type="password" value= "<?php echo set_value('pass_nueva'); ?>" size="100" /><br />
                                    </div>
                                </div>
                                <div class="form-group">                                                                           
                                    <label class="control-label col-md-2 col-md-offset-1" for="confir_clave">Confirme clave: (*)</label>
                                    <div class="col-md-6 col-md-offset-1"><input id="confir_clave" class="input form-control" placeholder="Confirme la nueva clave" name="confir_clave" type="password" value= "<?php echo set_value('confir_clave'); ?>" size="100" /><br />
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-md-2 col-md-offset-4" >                                                                            
                                        <button id="submit_button" type="submit" name="ingresar">Registrar</button>
                                    </div>
                                </div>
                            </form>                                                
                        </div> 
                    </div>            
                </div>
            </div>
            <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
            <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
        </body>
        <?php
    } else {
        redirect('administrador');
    }
    ?>
</html>