<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Facturación Electrónica</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Sofadi+One' rel='stylesheet' type='text/css'>
    </head>

    <body>    
        <div class="container">            
            <div class="row" id="encabezado">
                <section class="col-xs-4 col-md-3" id="logo_menu">
                    <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </section>
                <section class="col-xs-8 col-md-9" id="franjas">
                    <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                    <p id="verde"><br/></p>
                    <p id="blanca"><br/></p>
                    <p id="azul"><br/></p>
                </section>
            </div>  
            <div class="row">
                <div class="col-xs-4 col-md-3" id="seccion_menu">  
                    <ul class="nav nav-tabs nav-stacked" id="menu_letras">  
                        <li><a title="INICIO" href="<?php echo base_url(); ?>inicio" class="fa fa-home"> &nbsp;INICIO</a></li>                        
                        <li><a title="SOBRE NOSOTROS" href="<?php echo base_url(); ?>sobrenosotros" class="fa fa-info"> &nbsp;SOBRE NOSOTROS</a></li>
                        <li><a title="DINERO ELECTRÓNICO" href="<?php echo base_url(); ?>ecash" class="fa fa-money"> &nbsp;DINERO ELECTRÓNICO</a></li>
                        <li><a title="FACTURACIÓN ELECTRÓNICA" href="<?php echo base_url(); ?>facturacion" class="fa fa-file-text"> &nbsp;FACTURACIÓN<br/>ELECTRÓNICA</a></li>
                        <li><a title="SISTEMAS" href="<?php echo base_url(); ?>sistemas" class="fa fa-desktop"> &nbsp;SISTEMAS</a></li>   
                        <li><a title="SOCIOS COMERCIALES" href="<?php echo base_url(); ?>socioscomerciales" class="fa fa-users"> &nbsp;SOCIOS COMERCIALES</a></li>   
                        <li><a title="CLIENTES" href="<?php echo base_url(); ?>clientes" class="fa fa-user"> &nbsp;CLIENTES</a></li>   
                        <li><a title="NOTICIAS" href="<?php echo base_url(); ?>noticias" class="fa fa-list-alt"> &nbsp;NOTICIAS</a></li> 
                        <li><a title="CONTÁCTENOS" href="<?php echo base_url() ?>contactenos" class="fa fa-phone"> &nbsp;CONTÁCTENOS</a></li> 
                    </ul>  
                    <ul class="nav nav-tabs nav-stacked" id="menu_pequeño">  
                        <li><a title="INICIO" href="<?php echo base_url(); ?>inicio" class="fa fa-home"></a></li>                        
                        <li><a title="SOBRE NOSOTROS" href="<?php echo base_url(); ?>sobrenosotros" class="fa fa-info"></a></li>
                        <li><a title="DINERO ELECTRÓNICO" href="<?php echo base_url(); ?>ecash" class="fa fa-money"></a></li>
                        <li><a title="FACTURACIÓN ELECTRÓNICA" href="<?php echo base_url(); ?>facturacion" class="fa fa-file-text"></a></li>
                        <li><a title="SISTEMAS" href="<?php echo base_url(); ?>sistemas" class="fa fa-desktop"></a></li>   
                        <li><a title="SOCIOS COMERCIALES" href="<?php echo base_url(); ?>socioscomerciales" class="fa fa-users"></a></li>   
                        <li><a title="CLIENTES" href="<?php echo base_url(); ?>clientes" class="fa fa-user"></a></li>   
                        <li><a title="NOTICIAS" href="<?php echo base_url(); ?>noticias" class="fa fa-list-alt"></a></li> 
                        <li><a title="CONTÁCTENOS" href="<?php echo base_url() ?>contactenos" class="fa fa-phone"></a></li>
                    </ul>
                </div>
                <div class="col-xs-8 col-md-9" id="seccion_logoinicio">
                    <div class="row" id="titulo_sistemas">
                        <h1 class="text-center">Visualización de Comprobantes Electrónicos</h1>
                    </div>
                    <div class="row" id="iframef">                        
                        <center>
                           <iframe src="http://www.factel.com.ec/home-login.seam?re=0992638451001" width="405" height="255"> </iframe>
                        </center>
                    </div>                                                     
            </div>            
        </div>
        <div id="cont_contacto">            
            <footer class="">
                <div class="row" id="titulo_contacto">
                    <h1 class="glyphicon glyphicon-phone-alt"> CONTÁCTENOS</h1>                   
                </div>                
                <div class="row" id="contacto">
                    <h1 class="glyphicon glyphicon-map-marker">LOJA</h1><br/>
                    <img class="img-responsive center-block" id="logo_sofmancontacto" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                    <p> Sucre entre Celica y Gonzanamá.<br/>
                        Edificio AVAL - Ofic. 401.<br/>                         
                        (07)256 4130<br/>
                        0980 408 985</p>                               
                </div>                                            
            </footer>           
        </div>
        <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
        <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
    </body>
</html>