<html lang="es">
    <head>
        <title>SOBRE NOSOTROS</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">       
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="<?php echo base_url(); ?>bootstrap/css/bootstrap.min.css">   
        <link rel="stylesheet" type="text/css" href="<?php echo base_url(); ?>css/estilos.css" media="screen">
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link rel="Shortcut Icon" type="image/x-icon" href="" />                 
        <link href='http://fonts.googleapis.com/css?family=Aclonica' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Sofadi+One' rel='stylesheet' type='text/css'>
    </head>

    <body>    
        <div class="container">           
            <div class="row" id="encabezado">
                <section class="col-xs-4 col-md-3" id="logo_menu">
                    <img class="img-responsive center-block" id="logo_inicio" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                </section>
                <section class="col-xs-8 col-md-9" id="franjas">
                    <h1 class="text-center">SOFMAN CÍA. LTDA</h1>
                    <p id="verde"><br/></p>
                    <p id="blanca"><br/></p>
                    <p id="azul"><br/></p>
                </section>             
            </div>  
            <div class="row">
                <?php $this->load->view('menuini_view'); ?>
                <div class="col-xs-8 col-md-9">
                    <div id="quienes_somos" class="row">                        
                        <div class="col-xs-8 col-md-10">
                            <p class="text-justify"><b>SOFMAN</b>, Un equipo de programación compuesto por profesionales con amplia experiencia
                                en el uso de las herramientas más modernas para el desarrollo e implementación de aplicaciones web.</p></div>
                        <div class="col-xs-4 col-md-2"><img class="img-responsive center-block" id="logo_qsomos" src="<?php echo base_url(); ?>imagenes/equipo_desarrollo.png" alt="¿Quiénes Somos?" title="¿Quiénes Somos?" /></div>
                    </div>
                    <div id="mision_vision" class="row">
                        <div id="mision" class="col-xs-12 col-sm-6">
                            <h1 class="text-center">MISIÓN</h1>
                            <img class="img-responsive center-block" id="logo_mision" src="<?php echo base_url(); ?>imagenes/mision.jpg" alt="Misión" title="Misión" />
                            <p class="text-justify">Satisfacer las necesidades del cliente Desarrollando y comercializando
                                sistemas informáticos y servicios de excelente calidad.</p>
                        </div>                       
                        <div id="vision" class="col-xs-12 col-sm-6">
                            <h1 class="text-center">VISIÓN</h1>
                            <img class="img-responsive center-block" id="logo_vision" src="<?php echo base_url(); ?>imagenes/vision.jpg" alt="Visión" title="Visión" />
                            <p class="text-justify">Ser la organización líder, diseñando y aplicando tecnologías de punta,
                                en las áreas de desarrollo de sistemas para mantenimiento de equipos y maquinaria.</p>
                        </div>
                    </div>
                    <div id="valores" class="row">
                        <h1 class="text-center">VALORES</h1>
                        <img class="img-responsive center-block" id="" src="<?php echo base_url(); ?>imagenes/valores.png" alt="Valores" title="Valores" />
                    </div>
                </div>
            </div>
        </div>
        <div id="cont_contacto">            
            <footer class="">
                <div class="row" id="titulo_contacto">
                    <h1 class="glyphicon glyphicon-phone-alt"> CONTÁCTENOS</h1>                   
                </div>                
                <div class="row" id="contacto">
                    <h1 class="glyphicon glyphicon-map-marker">LOJA</h1><br/>
                    <img class="img-responsive center-block" id="logo_sofmancontacto" src="<?php echo base_url(); ?>imagenes/SOFMAN_logo.png" alt="SOFMAN CIA. LTDA" title="SOFMAN CIA. LTDA" />
                    <p> Sucre entre Celica y Gonzanamá.<br/>
                        Edificio AVAL - Ofic. 401.<br/>                         
                        (07)256 4130<br/>
                        0980 408 985</p>                               
                </div>                                            
            </footer>           
        </div>
        <script src="<?php echo base_url(); ?>js/jquery-1.11.3.min.js"></script>
        <script src="<?php echo base_url(); ?>bootstrap/js/bootstrap.min.js"></script>
    </body>
</html>